/* Content area width */
.md-grid {
  max-width: 1800px; 
}

/* Text Alignment Classes */
/* 1. GLOBAL RULE: All text is justified by default */
.md-typeset p {
    text-align: justify !important;
}

/* 2. MANUAL RULES: Exceptions for when you want to change the alignment */
.text-center {
    text-align: center !important;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}